import { cloneDeep as t } from "lodash";
const r = "2.0.0";
function i(e) {
  const s = t(e);
  return s.version !== r ? {
    style: {
      list: s.css.list,
      item: {
        ...s.css.item,
        hover: s.css.hover
      }
    },
    scroll: s.scroll,
    version: r
  } : e;
}
export {
  r as VERSION,
  i as upgradeList
};
